Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78018 - Problem during the installation of CCM core
Summary: Problem during the installation of CCM core
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation
Version: 5.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 18:20 UTC by Chakravarthi V S
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 5.0.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-23 16:03:42 UTC


Attachments (Terms of Use)

Description Chakravarthi V S 2002-11-17 18:20:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; YComp 5.0.0.0)

Description of problem:
System couldnot find run.sh file.
when tried to start ccm server it gave the message resin not configured use 
tomcat3.
tomcat 4 was installed and configured.
after inspection it was found that it was looking for a file called run.sh 
which was missing.
even tried the zip file installation on windows.there also cmd files were 
missing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download rpms
2.install and try out according to documentation
3.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.